/* CSS Document */
/* GENERIQUE */
a:link, a:active, a:visited, a:hover
{
	text-decoration:none;
}

a:link
{
	color:#D75702;
}

body
{
	background-repeat:no-repeat;
	background-position:left top;
	background-attachment:fixed;
	margin:0;
	background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #f4f4f4 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
 
form
{
	margin:0;
	padding:0;
	display:inline;
}
header
{
	width:1150px;
	margin:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}
h1 a:link, h1 a:active, h1 a:visited, h1 a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

h2
{
	margin-bottom:0;
	padding-bottom:0;
}

h3
{
	color:orange;
	font-weight:bold;
	padding-top:5px;
}

hr
{
	border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

body, td, p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
}
/*ID*/
div#top
{
	width:1150px;
	margin:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}
div#container
{
	width:1150px;
	height:100%;
	margin:auto;
	margin-top: 0px;
	padding-bottom: 20px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	background-color:#ecebeb;
}

div#main
{
	/*width:770px;*/
	/*float:left;*/
	/*position:relative;*/
	margin:0;
	padding:10px;
}

div#menu
{
	/*float:right;*/
	/*right: 0;
	width:200px;
	height:100%;*/
}

div#bottom
{
	clear:both;
	width:1150px;
	margin:auto;
	margin-bottom:15px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	background-color:#ecebeb;
	padding-bottom:10px;
	text-align:center;
}
#table_bottom
{
}
#table_top
{
	height:50px;
	width:95%;
	vertical-align:bottom;
	margin-bottom:0;
}
#table_top img
{
	padding-top:5px;
	vertical-align:middle;
}
.accueil_lien_liste
{
	border-bottom:1px solid orange;
	border-right:1px solid orange;
	border-top:1px solid orange;
	margin:5px;
	margin-left:0;
	padding:5px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	background-color:#FFFFFF;
}
.accueil_lien_liste a
{
	text-decoration:none;
}
.accueil_table td
{
	padding:0px;
	font-size:14px;
	background-color:#FFFFFF;
	border:2px solid #D75702;
	background-image:url(../images/site/accueil_td.png);
}
.accueil_table_news 
{
	padding:0px;
	font-size:14px;
	background-color:#FFFFFF;
	border:2px solid #2F4FDA;
	background-image:url(../images/site/news_titre_fond.png);
}
.accueil_td, .calendrier_cadre, .news_cadre
{
	padding:5px;
	background-color:#fff;
}
.fiche_cadre
{
	padding:0px;
	background-color:#fff;
}
.fiche_detail
{
	padding:5px;
}
.accueil_table td img
{
	margin:4px;
}
.accueil_titre, .accueil_titre_news
{
	border-bottom:1px solid orange;
	margin-top:0px;
	margin-bottom:0;
	font-size:14px;
	font-weight:bold;
	color:#FF9933;
	background-color:#FFFFFF;
	background-image:url(../images/site/accueil_titre.png);
}
.accueil_titre_news
{
	background-image:url(../images/site/news_titre_fond.png);
}
.accueil_titre_articles
{
	background-image:url(../images/site/articles_titre_fond.png);
}
.accueil_titre_fiches
{
	background-image:url(../images/site/fiches_titre_fond.png);
}
.accueil_titre_sorties
{
	background-image:url(../images/site/sorties_titre_fond.png);
}
.banniere
{
}


/* LA LISTE COMPLETE */
/* ******************* */

.tr_even
{
	background-image:url(../images/site/tr_even.png);
	background-repeat:repeat-x;
}

.tr_odd
{
	background-image:url(../images/site/tr_odd.png);
	background-repeat:repeat-x;	
	background-position:bottom;
}

/* FIN DE LA LISTE */
.comm_add
{
	border: 2px solid orange;
	padding:3px;
	width:90%;
	margin:auto;
	margin-top:15px;
	background-color:#FFFFDD;
}
.comm_add input, .comm_add textarea
{
	font-size:14px;
	width:100%;
}
.comm_add:hover
{
	/*border:2px solid brown;
	background-color:#FFFFCC;*/
}
.liens
{
	border:2px solid #D75702;
	width:95%;
	margin:auto;
	margin-bottom:15px;
	margin-top:15px;
	background-image:url(../images/site/accueil_td.png);
	padding:5px;
}
.navigation
{
	border:2px solid #D75702;
	background-color:#FFFFFF;
	width:186px;
	margin-right:10px;
	padding:5px;
	text-align:left;
	font-size:14px;
	background-image:url(../images/site/accueil_td.png);
	background-position:bottom;
}
.navigation input
{
	font-size:14px;
}
.navigationCalend
{
	border: 2px solid orange;
	background-color:#FFFFFF;
	width:120px;
	margin-right:10px;
	padding:0;
	text-align:left;
	font-size:14px;
}
/* CLASSE */
.achat_en_ligne /* cadre de droite où sont affichés les liens vers amazon... */
{
	border:2px solid #FFCC00;
	background-color: #FFFFCC;
	right:5px;
	text-align:right;
	float:right;
	/*width:270px;*/
	margin:5px;
	margin-top:0;
	padding:7px;
	padding-top:2px;
}
.achat_en_ligne h3
{
	font-size:14px;
	padding:0;
	margin:0;
}
.defaut_image
{
	border:2px solid orange;
}
.mini
{
	position:relative;
	height:50px;
	/*cursor : pointer;*/
}
.mini_vignette
{
	position:absolute; 
	visibility:show;
	top:0px; 
	left:0px;
	z-index:0;
	visibility:visible;
}
.mini_loupe
{
	position:absolute; 
	visibility:show;
	top:30px; 
	left:30px;
	z-index:1;
}
.mini_souris
{
	cursor : pointer;
}
.mois_prec, .mois_cours, .mois_proc
{
	display:inline;
}
.mois_proc
{
	border-right:0 hidden; /* le mois prochain n'a pas de bordure */
}
.noborder
{
	border: 0 hidden;
}
.petit
{
	font-size:14px;
	font-weight:bold;
}
.resume
{
	padding:20px;
	text-align:left;
}
.table
{
	padding:0px;
}

.table td
{
	padding:4px;
	font-size:14px;
}
.table_td
{
	
	margin:3px;
	width:190px;
	height:350px;
    display: block;
    display: inline-block;
	vertical-align:top;
	border-radius:5px;
	border:5px solid #f6f6f6;
	background-color:#f6f6f6;
	padding:7px;
	-moz-box-shadow: 2px 2px 5px 0px #cfcfcf;
-webkit-box-shadow: 2px 2px 5px 0px #cfcfcf;
-o-box-shadow: 2px 2px 5px 0px #cfcfcf;
box-shadow: 2px 2px 5px 0px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
text-align:left;
}
.table_td_img
{
	border:1px solid #999999;
	border-radius:3px;
}
.table_comm
{
	border:0 hidden;
}
.table_add_comm
{
	width:97%;
}
.table_add_comm td
{
	font-size:14px;
}
.table_add_comm td input, .table_comm td textarea
{
	font-size:14px;
	font-family:Verdana;
}
.table1
{
	  background-color: #FFFFCC;
	  border:0 hidden;
  	  border-top: 1px solid #000000;
}

.table2
{
	  background-color: #FFCC99;
	  border:0 hidden;
  	  border-top: 1px solid #000000;
}

.titre
{
	clear:both;
display:block;
text-decoration:none;
color:orange;
padding:10px;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
background-color:#f3f2f2;
font-size:24px;
height:30px;
text-shadow:2px 2px 1px rgba(77, 75, 73, 0.9);
}
.titre_news, .titre_fiche, .titre_fiche_acheter, .titre_fiche_top, .titre_fiche_photo
{
display:block;
text-decoration:none;
color:orange;
padding:10px;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
background-color:#f3f2f2;
font-size:18px;
height:30px;
text-shadow:2px 2px 1px rgba(77, 75, 73, 0.9);
}
.titre_fiche
{
	border-right:1px solid #cccccc;
}
.titre_fiche_photo
{
	border-right:0 hidden;
	text-align:left;
}
.titre_fiche_acheter
{
	font-size:14px;
	text-shadow:1px 1px 1px rgba(77, 75, 73, 0.9);
}
.table .defaut_article,.table .defaut_fiche
{
	text-align:center;
}
.total
{
	clear:both;
}
.type_info
{
	display:inline;	
}
.type_info a:link
{
	color: orange;
}
.type_info_detail
{
	width:750px;
	text-align:justify;
}
.width_200
{
	width:200px;
	border:2px pink solid;
}


/* DETAIL d'UNE FICHE  */
/* ^^^^^^^^^^^^^^^^^^^^^^^ */
div#fiche_detail
{
	position:relative;
	/*border:1px solid #000000;*/
	padding:5px;
}
.fiche_image
{
	/*position:absolute;
	right:15px;*/
	border:2px solid orange;
	margin-left:5px;
	margin-bottom:5px;
	margin-right:5px;
	z-index:50;
	/*right:0px;*/
}
.fiche_lightbox
{
	display:inline;
}
.fiche_navig_help
{
	font-size:14px;
}
.fiche_precedent
{
	float:left;
}
.fiche_suivant
{
	float:right;
}
.fiche_youtube
{
	margin:15px;
	margin-left:20%;
	margin-right:20%;
	padding:15px;
	text-align:center;
	font-weight:bold;
	border:2px solid orange;
	z-index:0;
}
.fiche_voir_article
{
	/*position:absolute;*/
	text-align:center;
	font-weight:bold;
	width:150px;
	/*left:400px;
	top:300px;*/
	border:2px solid orange;
	padding:4px;
	margin-top:15px;
	background-image:url(../images/site/articles_titre_fond.png);
}
.fiche_voir_article a
{
	color:#FFFFFF;
}
.fiche_clique
{
	font-size:14px;
	text-align:center;
}
.fiche_titre
{
	border:2px solid #B02222;
	margin-top:0px;
	margin-bottom:0;
	padding:2px;
	font-size:15px;
	color:#FFFFFF;
	background-image:url(../images/site/fiches_titre_fond.png);
}
.fiche_revol
{
	border: 2px solid #D75702;
	background-color: #FFFFFF;
	padding:2px;
	background-image:url(../images/site/fiche_revol.png);
	background-repeat:repeat-x;
}
.fiche_serie
{
	border: 2px solid #D75702;
	background-color: #FFFFCC;
	padding:2px;
	background-image:url(../images/site/fiche_serie.png);
	background-repeat:repeat-x;
}
.fiche_serie h4, .fiche_revol h4
{
	font-size:14px;
	padding:0;
	margin:0;
	color:orange;
}
.fiche_serie_resume
{
	border: 1px solid #cccccc;
	background-color: #ecebeb;
	padding:5px;
	margin:5px;
}
/* FIN DES FICHES */
/* **************** */


/* DETAIL D'UN ARTICLE */
/* ********************* */
.article_bottom
{
	clear:both;
}
.article_image
{
	border:2px solid #7324B6;
}
.article_photo
{
	background-color:#FFFFFF;
	border:2px solid #7324B6;
	padding:5px;
	margin-left:3px;
	margin-right:5px;
	background-image:url(../images/site/article_photos_fond.png);
}
.article_photo td
{
	text-align:center;
}
.article_photo img
{
	border:1px solid #7324B6;
}
.article_photo .noborder
{
	border: 0 hidden;
}
.article_texte
{
	border: 2px solid #7324B6;
	background-color: #FFFFFF;
	padding:4px;
	margin-top:10px;
	margin-left:3px;
	margin-right:5px;
	background-image:url(../images/site/article_texte.png);
	background-repeat:repeat-x;
}
.article_titre
{
	border:2px solid #7324B6;
	margin-top:5px;
	margin-bottom:0;
	margin-left:5px;
	margin-right;auto;
	text-align:center;
	padding:2px;
	font-size:15px;
	color:#FFFFFF;
	background-image:url(../images/site/articles_titre_fond.png);
}
.article_voir_fiche
{
	/*position:absolute;*/
	text-align:center;
	font-weight:bold;
	width:150px;
	/*left:400px;
	top:300px;*/
	border:2px solid orange;
	padding:4px;
	margin-top:15px;
	background-image:url(../images/site/fiches_titre_fond.png);
}
.article_voir_fiche a
{
	color:#FFFFFF;
}
/* FIN DES ARTICLES  */
/* ******************* */

/* SCANS */
/* ******* */
.scan img
{
	border:1px solid orange;
} 
.scan_titre
{
	border:2px solid #0DC10D;
	margin-top:0px;
	margin-bottom:0;
	padding:2px;
	font-size:15px;
	color:#FFFFFF;
	background-image:url(../images/site/scan_titre_fond.png);
}
/* FIN DES SCANS */
/* *************** */


/* LES NEWS */
/* ********** */
.news_detail
{
	border: 2px solid #2F4FDA;
	background-color: #FFFFFF;
	padding:2px;
	background-image:url(../images/site/news_fond.png);
	background-repeat:repeat-x;	
}
.news_precedente
{
	text-align:left;
}
.news_suivante
{
	text-align:right;
}
.news_titre
{
	border:2px solid #2F4FDA;
	margin-top:0px;
	margin-bottom:0;
	padding:2px;
	font-size:15px;
	color:#FFFFFF;
	background-image:url(../images/site/news_titre_fond.png);
}
/* FIN DES NEWS */
/* *************** */

/* bandeau défilant */
/* L'élément qui doit scroller */
		#large{
			position:absolute;
			top: 0px;
			left:0px;
			height:120px;
			white-space:nowrap;
			background-color:#800;
			color:green;
			width:2655px;
/* Les navigateurs Gecko imposent la déclaration de la largeur... */
		}
/* L'élément conteneur servant de "fenêtre" */
		#cont{
			overflow: hidden;
			position:absolute; 
			top:20px;
			width:500px;
			left:20px;
			height: 120px;
			background-color:#000;
		}
		/*html, body {overflow:hidden}
		  Pas nécessaire dans une popup sans scrollbars, utile dans les navigateurs Gecko autrement*/


		* {
			font-family: Verdana, arial, sans-serif
		}

		
		#large img{
			height:100px;
			margin:10px 5px;
		}
		.nav {
			position:absolute;
			width:70px;
			top:260px;
			color:#0a0;
			text-align:center;
			border-top: 1px solid #3a3;
			border-bottom: 1px solid #3a3;
			cursor:default
		}
		.nav:hover {
			color:#5f5
		}
		.comment{
			color:#5f5;
			top:150px;
			position:absolute;
			font-size:smaller;
			text-align:center;
			font-weight:bolder
		}
/* DETAIL DU CALENDRIER  */
/* ************************ */
.calend_container
{
	border-left:1px solid #336887;
	border-top:1px solid #336887;
	width:750px;
	margin:auto;
}
.calend_even
{
	background-image:url(../images/site/accueil_td.png);
	border-right:1px solid #336887;
	border-bottom:1px solid #336887;
}

.calend_odd
{
	background-image:url(../images/site/accueil_td.png);
	background-position:center;
	border-right:1px solid #336887;
	border-bottom:1px solid #336887;
}
.calendrier_mois
{
	font-size: 16px;
	font-weight:bold;
}
.calendrier_navig
{
	background-image:url(../images/site/navig_vide.png);
	background-repeat:no-repeat;
	width:110px;
	height:25px;
	font-size:20px;
	font-weight:bold;
}
#calendrier_prec
{
	float:left;
}
#calendrier_suiv
{
	float:right;
}

/* LE MENU */


#menu {
height:26px;
width:100%;
margin-bottom:25px;
z-index:1005;
}
#menu ul {
margin:0;
padding:0;
list-style-type:none;
text-align:left;
z-index:1003;
}
#menu li {
float:left;
margin:auto;
padding:0;
z-index:1004;
text-shadow:2px 2px 10px #000000;
}
#menu li a {
display:block;
text-decoration:none;
color:orange;
padding:10px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
font-size:20px;
height:30px;
z-index:1006;
text-shadow:2px 2px 1px rgba(77, 75, 73, 0.9);
}
#menu li a span
{

}
#menu li form {
display:block;
text-decoration:none;
color:#000;
padding:10px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
font-size:20px;
height:30px;
}
#menu li form  input{
font-size:14px;
padding:2px;
}
#menu li a:hover {
background-color:#585858;
color:#fff;
text-shadow:2px 2px 10px #b8b6b6;
}
#menu ul li ul {
display:none;
}
#menu ul li:hover ul {
display:block;
background-color:#585858;
color:#fff;
}
#menu ul li:hover ul a{
color:#fff;
font-size:14px;
padding-top:6px;
padding-bottom:6px;
height:auto;
}
#menu ul li:hover ul a:hover{
color:orange;
background-color:#ecebeb;
text-shadow:1px 1px 2px #4b4b49;
}
#menu li:hover ul li {
float:none;
}



/* FIN DU MENU */



/* Remove margins and padding from the list, and add a black background color */
#myTopnav
{
	margin-left:-1px;
}

ul.topnav {
	width:100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ecebeb;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
}

/* Float the list items side by side */
ul.topnav li {float: left;}

/* Style the links inside the list items */
ul.topnav li a {
display:block;
text-decoration:none;
color:orange;
padding:10px;
border-right:1px solid #cccccc;
font-size:20px;
height:30px;
z-index:1006;
text-shadow:2px 2px 1px rgba(77, 75, 73, 0.9);
}

/* Change background color of links on hover */
ul.topnav li a:hover {background-color:#585858;
color:#fff;
text-shadow:2px 2px 10px #b8b6b6;}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}

ul.topnav li form {}
ul.topnav li form  input{
font-size:14px;
padding:2px;
margin-top:15px;
margin-left:5px;
}

/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media only screen and (max-width:800px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media only screen and (max-width:800px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}

/* MODIF DU DESIGN EN CAS DE PETIT ECRAN */

@media only screen and (max-width:800px) {
div#container, div#top, div#bottom, header
{
	width:100%;
}
#myTopnav
{
	margin-left:0px;
}
}